IDCVSSSummaryLast (major) updatePublished
CVE-2007-5408 6.8
SQL injection vulnerability in category.php in cpDynaLinks 1.02 allows remote attackers to execute arbitrary SQL commands via the category parameter.
29-09-2017 - 01:29 12-10-2007 - 18:17
Back to Top Mark selected
Back to Top